.tax-project-category header .elementor-element-3ad6b5dc,
.tax-project-category .content_wrap .sidebar,
.single-project header .elementor-element-3ad6b5dc,
.single-project .content_wrap .sidebar {
    display: none;
}

.tax-project-category.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
.single-project.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
.page-template-template-projects .page_content_wrap .content_wrap,
.single-project .page_content_wrap .content_wrap {
    width: 100% !important;
    float: none;
}

.tax-project-category .page_content_wrap,
.single-project .page_content_wrap {
    padding-top: 0;
}

.icon::before,
.icon-after::after,
.slick-arrow::before,
.lg-next::before,
.lg-prev::after,
.lg-close::after,
.mejs-overlay > .mejs-overlay-button {
    content: '';
    display: inline-block;
    vertical-align: top;
    background: url('assets/img/icons.png') no-repeat scroll 0 0 transparent;
    background-size: 400px;
}

.mejs-video .mejs-overlay > .mejs-overlay-button,
.mejs-video .mejs-overlay:hover > .mejs-overlay-button {
    width: 60px;
    height: 60px;
    background-position: -250px -50px;
}

.slick-arrow::before,
.lg-prev::after,
.lg-next::before,
.icon-after.link::after,
.icon-after.arrow-right.grey::after {
    width: 6px;
    height: 11px;
}

.slick-prev::before,
.lg-prev::after {
    background-position: 0 -150px;
}

.slick-prev:hover::before,
.lg-prev:hover::after {
    background-position: 0 -200px;
}

.slick-next::before,
.lg-next::before,
.icon-after.arrow-right.grey::after {
    background-position: -50px -150px;
}

.slick-next:hover::before,
.lg-next:hover::before {
    background-position: -50px -200px;
}

.icon-after.arrow-right.grey.active::after {
    width: 11px;
    height: 6px;
    background-position: 0 -250px;
}

.icon.close,
.lg-toolbar .lg-close {
    width: 33px;
    height: 33px;
    border: 1px solid #1bbde8;
    background: #fff;
    border-radius: 50%;
    transition: all 0.3s ease 0s;
}

.icon.close:hover,
.lg-toolbar .lg-close:hover {
    background: #1bbde8;
}

.icon.close::before,
.lg-toolbar .lg-close::after {
    width: 35px;
    height: 35px;
    background-position: -100px -250px;
}

.icon.close:hover::before,
.lg-toolbar .lg-close:hover::after {
    background-position: -100px -300px;
}

.icon.video::before {
	width: 22px;
	height: 14px;
	background-position: -150px -150px;
	margin: 1px 7px 0 0;
}

.icon.thumb::before {
	width: 17px;
	height: 17px;
	background-position: -150px -200px;
	margin: 0 7px 0 0;
}

.icon.photo::before {
	width: 24px;
	height: 17px;
	background-position: -150px -250px;
	margin: 0 7px 0 0;
}

.icon-after.link::after {
	background-position: -50px -150px;
	margin: 8px 0 0 5px;
}

.link {
    font-size: 15px;
    font-weight: 600;
    color: #1bbce8;
    line-height: 1.8;
    margin: 5px 0 20px;
    border: 0;
    display: block;
}

.link:hover {
    color: #1bbce8 !important;
}

h1.title {
    font-size: 28px;
    margin: 0 0 20px;
}

h1.title.small {
    font-size: 24px;
    margin: 0 0 5px;
}

h2.title {
    font-size: 21px;
}

h3.title {
    font-size: 18px;
}

.btn-loading {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #000;
    margin: 20px 0;
}

.text-center {
    text-align: center;
}

.img-wrap {
	position: relative;
	display: block;
	border: 0;
	background: #000;
	overflow: hidden;
	cursor: pointer;
	border-radius: 5px;
}

.img-wrap img {
	width: 100%;
	border-radius: 5px;
	transition: all 0.5s ease 0s;
}

.img-wrap img {
	opacity: 0.8;
}

.img-wrap:hover img {
	opacity: 0.5;
}

.wrapper {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.wrapper.narrow {
    max-width: 960px;
}

.infinite-scroll,
.jscroll-inner {
    width: 100%;
}

.columns {
    width: 100%;
	font-size: 0;
}

.columns .col {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 100%;
	margin: 0 0 20px;
	position: relative;
}

.columns .col p {
    color: #000000;
}

.columns.content {
    margin-bottom: 100px;
}

.columns.content .col.col-1 {
    width: 59%;
    margin-right: 3%;
}

.columns.content .col.col-2 {
    width: 38%;
}

.columns.content.narrow .col.col-1 {
    width: 23%;
}

.columns.content.narrow .col.col-2 {
    width: 74%;
}

.columns.columns-3 {
	margin-left: -1.5%;
	margin-right: -1.5%;
	margin-bottom: -3%;
}

.columns.columns-3 .col {
	width: 30.33%;
	margin: 0 1.5% 3%;
}

.columns.flex .col .img-wrap {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.columns.flex .col .caption {
	border: 1px solid #e5e5e5;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 15px 20px;
	overflow: hidden;
	position: relative;
	background: #fff;
	transition: all 0.3s ease-in-out;
}

.columns.flex .col .caption .title {
	margin: 0;
}

.columns.flex .col .read-more {
    display: block;
	font-size: 14px;
    margin: 5px 0 0;
}

.acf-map {
	width: 100%;
	height: 240px;
}

.acf-map.medium {
	height: 350px;
}

.acf-map.large {
	height: 410px;
	margin: 30px 0 0;
}

.acf-map .gm-style .gm-style-iw-c,
.acf-map .gm-style .gm-style-iw-d {
	max-height: 330px !important;
}

.acf-map .content,
.acf-map .content a {
    font-size: 14px;
	font-family: 'Open Sans', sans-serif;
    line-height: 1.8;
}

.acf-map .content a {
    display: block;
    margin: 0 0 8px;
}

.acf-map .content {
	padding: 20px 25px 10px;
	line-height: 1.6;
}

.acf-map .content p {
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 10px;
}

.acf-map .content p.title {
	font-size: 16px;
	font-weight: 600;
	color: #222222;
	margin: 0;
}

.gm-style .gm-style-iw-c,
.gm-style .gm-style-iw-d {
	border-radius: 5px;
	padding: 0;
	box-shadow: none;
	max-width: 330px !important;
	overflow: hidden !important;
}

.breadcrumbs {
	margin: 35px 0 25px;
}

.breadcrumbs,
.breadcrumbs a,
.breadcrumbs span,
.breadcrumbs span a {
	font-size: 12px;
	color: #222222;
	margin-right: 0;
    transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
}

.breadcrumbs a:hover,
.breadcrumbs a:hover span {
    color: #1bbde8;
}

.breadcrumbs .sep {
	margin: 0 7px;
}

.main-container.has-breadcrumbs.has-sidebar .breadcrumbs {
    margin-left: 26%;
}

.main-container.has-breadcrumbs.has-sidebar .sidebar-custom {
    margin-top: -40px;
}

.gallery-nav .breadcrumbs,
.gallery-nav .buttons {
	display: inline-block;
	vertical-align: top;
	margin: 0;
}

.gallery-nav .buttons {
	float: right;
}

hr.sep {
    border: 0;
    outline: 0;
    border-top: 1px solid #e4e4e4;
    margin: 50px 0 45px !important;
}

.main-container .sidebar-custom .widget {
    padding: 0;
}

.sidebar-custom .widget.review {
    padding: 20px 30px;
    margin: 25px 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
}

.sidebar-custom .menu,
.sidebar-custom .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar-custom .menu {
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-radius: 4px;
}

.sidebar-custom .menu a {
	display: block;
	font-size: 14px;
    font-weight: 600;
	color: #222222;
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
	padding: 9px 20px 7px;
	position: relative;
}

.sidebar-custom .menu a:hover,
.sidebar-custom .menu a.active,
.sidebar-custom .menu .current-menu-item a {
	background: #fafafa;
	color: #1bbce8;
}

.sidebar-custom .menu .icon-after::after {
    position: absolute;
    right: 25px;
    top: 21px;
}

.sidebar-custom .menu .icon-after.active::after {
	top: 24px;
	right: 23px;
}

.sidebar-custom .menu .sub-menu {
	display: none;
	max-height: 750px;
	overflow-y: auto;
}

.sidebar-custom .menu .sub-menu li {
    margin: 0;
}

.sidebar-custom .menu .sub-menu.active {
	display: block;
}

.sidebar-custom .menu .sub-menu a {
	padding-left: 35px;
}

.sidebar-custom .menu .sub-menu a:hover,
.sidebar-custom .menu .sub-menu a.active {
	background: #fafafa;
}

.sidebar-custom .menu .sub-menu a::before {
	content: '';
	display: inline-block;
	vertical-align: top;
	width: 8px;
	height: 2px;
	background: #222222;
	position: absolute;
	top: 25px;
	left: 19px;
}

.sidebar-custom .menu .sub-menu a:hover::before,
.sidebar-custom .menu .sub-menu a.active::before {
	background: #1bbce8;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi) {
    .icon::before,
    .icon-after::after,
    .slick-arrow::before,
    .lg-next::before,
    .lg-prev::after,
    .lg-close::after,
    .mejs-overlay > .mejs-overlay-button {
		background-image: url('assets/img/icons2x.png');
	}
}

@media only screen and (max-width: 1140px) {
    .main-container {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 768px) {
    .columns.content.narrow .col.col-1,
    .columns.content.narrow .col.col-2,
    .columns.content,
    .columns.content .col.col-1,
    .columns.content .col.col-2,
    .columns.columns-3,
    .columns.columns-3 .col {
        width: 100%;
        margin: 0 0 20px;
    }

    .main-container.has-breadcrumbs.has-sidebar .breadcrumbs {
        margin-left: 0;
    }

    .main-container.has-breadcrumbs.has-sidebar .sidebar-custom {
        margin-top: 0;
    }

    .gallery-nav .buttons {
        float: none;
        display: block;
        margin: 0 auto 20px;
        text-align: center;
    }
}
